Debian Bug report logs - #407649
ITA: agrep -- text search tool with support for approximate patterns

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: daniel@debian.org

Date: Sat, 20 Jan 2007 10:48:20 UTC

Owned by: Jari Aalto <jari.aalto@cante.net>

Severity: normal

Fixed in version agrep/4.17-5

Done: Jari Aalto <jari.aalto@cante.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#407649; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: submit@bugs.debian.org
Subject: O: agrep -- text search tool with support for approximate patterns
Date: Sat, 20 Jan 2007 11:45:21 +0100
Package: wnpp

I'm orphaning agrep due to lack of interest in this package.

This package is in good shape and is trivial, makes it
ideal for any New Maintainer. In case a non-DD maintainer wants
to take this package over, I'll offer to sponsor it.

If there is no new maintainer within about two weeks, I'm going to
request its removal.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: agrep
Priority: optional
Section: non-free/text
Installed-Size: 304
Maintainer: Daniel Baumann <daniel@debian.org>
Architecture: i386
Version: 4.17-3
Depends: libc6 (>= 2.3.6-6)
Filename: pool/non-free/a/agrep/agrep_4.17-3_i386.deb
Size: 168004
MD5sum: 75a90e3d06cc02ae07f92638bb602ee5
SHA1: a41efb6a44478a48e72a51f2da000bcf946774e6
SHA256: 4037cc7dbb59a8c12b565627cb24267557a554cd81694c9fbde2b4795a7403cc
Description: text search tool with support for approximate patterns
 agrep is a version of standard UNIX grep with the following
 enhancements:
 .
  * the ability to search for approximate patterns
  * it is record oriented rather than just line oriented
  * multiple patterns with AND (or OR) logic queries
Tag: implemented-in::c, interface::commandline, role::program,
scope::utility, use:
:searching, works-with::text

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/





Changed Bug title. Request was from Jari Aalto <jari.aalto@cante.net> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Jari Aalto <jari.aalto@cante.net>. Request was from Jari Aalto <jari.aalto@cante.net> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Jari Aalto <jari.aalto@cante.net> to control@bugs.debian.org. Full text and rfc822 format available.

Owner changed from Jari Aalto <jari.aalto@cante.net> to Jari Aalto <jari.aalto@cante.net>. Request was from Jari Aalto <jari.aalto@cante.net> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Jari Aalto <jari.aalto@cante.net>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to daniel@debian.org:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #18 received at 407649-close@bugs.debian.org (full text, mbox):

From: Jari Aalto <jari.aalto@cante.net>
To: 407649-close@bugs.debian.org
Subject: Bug#407649: fixed in agrep 4.17-5
Date: Sun, 28 Jan 2007 13:17:03 +0000
Source: agrep
Source-Version: 4.17-5

We believe that the bug you reported is fixed in the latest version of
agrep, which is due to be installed in the Debian FTP archive:

agrep_4.17-5.diff.gz
  to pool/non-free/a/agrep/agrep_4.17-5.diff.gz
agrep_4.17-5.dsc
  to pool/non-free/a/agrep/agrep_4.17-5.dsc
agrep_4.17-5_i386.deb
  to pool/non-free/a/agrep/agrep_4.17-5_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 407649@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jari Aalto <jari.aalto@cante.net> (supplier of updated agrep package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Thu, 25 Jan 2007 21:11:14 +0200
Source: agrep
Binary: agrep
Architecture: source i386
Version: 4.17-5
Distribution: unstable
Urgency: low
Maintainer: Jari Aalto <jari.aalto@cante.net>
Changed-By: Jari Aalto <jari.aalto@cante.net>
Description: 
 agrep      - text search tool with support for approximate patterns
Closes: 407649
Changes: 
 agrep (4.17-5) unstable; urgency=low
 .
   * New maintainer. (Closes: #407649)
   * debian/control: Added homepage URL.
   * debian/watch: New file.
   * debian/copyright: Clarified the glimpse-agrep issue (new versions
     cannot be packaged).
Files: 
 8c39d2ebf80076fff64e09018d336031 554 non-free/text optional agrep_4.17-5.dsc
 2bf8f701e062413aa7240442f0051e4b 97714 non-free/text optional agrep_4.17-5.diff.gz
 619c2c8911ca81a3a6e000a9f59c8331 169200 non-free/text optional agrep_4.17-5_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFFvKAh+C5cwEsrK54RApnGAKDi9zC/2L4WSKlD7kElwm0kywFAiQCfR9ov
YEdma7IQFxkwJkm+AjFMF1w=
=rbPB
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 06:48:57 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 19:38:27 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.